package com.loveCoding.j20250607_method;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo06
 * @description
 * @create 2025/6/7
 */
public class Demo06 {
    public static void main(String[] args) {
        for (int i = 0; i < 50; i++) {
            System.out.println(i);
            if (i==25){
                System.exit(666);
            }
        }
    }
}
